
Grupo 1 A 2022 - Feature #1839

Feature # 1829 (New): Proyecto

Feature # 1831 (New): Armado de Robot

Elección diseño de Robot 

09/06/2022 10:21 AM - edson galdames

Status: New Start date: 08/23/2022

Priority: Normal Due date: 09/20/2022

Assignee: lukas torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2022 10:33 AM - edson galdames

- % Done changed from 60 to 80

#2 - 09/06/2022 10:56 AM - edson galdames

- Subject changed from Armado de Robot  to Elección diseño de Robot 

#3 - 09/06/2022 10:57 AM - edson galdames

- % Done changed from 80 to 100
